FreeBSD:mozilla -- 複数の脆弱性(8065d37b-8e7c-4707-a608-1b0a2b8509c3)

high Nessus プラグイン ID 91509

概要

リモート FreeBSD ホストに 1 つ以上のセキュリティ関連の更新が見つかりません。

説明

Mozilla Foundation による報告:

MFSA 2016-49 様々なメモリ安全性の問題(rv:47.0 / rv:45.2)

MFSA 2016-50 HTML5 フラグメントを解析するバッファオーバーフロー

MFSA 2016-51 use-after-free による contenteditable ドキュメントからのテーブルの削除

MFSA 2016-52 SELECT 要素経由のアドレスバーのなりすまし

MFSA 2016-54 データ URI を通じた location.host の設定による部分的な同一生成元ポリシー

MFSA 2016-56 リサイクルプール破壊後にテクスチャが WebGL 操作で使用される際での use-after-free

MFSA 2016-57 パーミッション通知に表示される不適切なアイコン

MFSA 2016-58 ユーザー権限のない全画面表示と恒久的なポインターロックの入力

MFSA 2016-59 CSS 擬似クラスを通じた無効化されたプラグインの情報漏洩

MFSA 2016-60 Java アプレットの CSP 保護バイパス

ソリューション

影響を受けるパッケージを更新してください。

関連情報

https://www.mozilla.org/en-US/security/advisories/mfsa2016-49/

https://www.mozilla.org/en-US/security/advisories/mfsa2016-50/

https://www.mozilla.org/en-US/security/advisories/mfsa2016-51/

https://www.mozilla.org/en-US/security/advisories/mfsa2016-52/

https://www.mozilla.org/en-US/security/advisories/mfsa2016-54/

https://www.mozilla.org/en-US/security/advisories/mfsa2016-56/

https://www.mozilla.org/en-US/security/advisories/mfsa2016-57/

https://www.mozilla.org/en-US/security/advisories/mfsa2016-58/

https://www.mozilla.org/en-US/security/advisories/mfsa2016-59/

https://www.mozilla.org/en-US/security/advisories/mfsa2016-60/

http://www.nessus.org/u?ebb97f1d

プラグインの詳細

深刻度: High

ID: 91509

ファイル名: freebsd_pkg_8065d37b8e7c4707a6081b0a2b8509c3.nasl

バージョン: 2.12

タイプ: local

公開日: 2016/6/8

更新日: 2021/1/4

リスク情報

VPR

リスクファクター: Critical

スコア: 9

CVSS v2

リスクファクター: Medium

Base Score: 6.8

Temporal Score: 5.9

ベクトル: AV:N/AC:M/Au:N/C:P/I:P/A:P

現状ベクトル: E:H/RL:OF/RC:C

CVSS v3

リスクファクター: High

Base Score: 8.8

Temporal Score: 8.4

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

現状ベクトル: E:H/RL:O/RC:C

脆弱性情報

CPE: p-cpe:/a:freebsd:freebsd:firefox, p-cpe:/a:freebsd:freebsd:firefox-esr, p-cpe:/a:freebsd:freebsd:libxul, p-cpe:/a:freebsd:freebsd:linux-firefox, p-cpe:/a:freebsd:freebsd:linux-seamonkey, p-cpe:/a:freebsd:freebsd:linux-thunderbird, p-cpe:/a:freebsd:freebsd:seamonkey, p-cpe:/a:freebsd:freebsd:thunderbird, cpe:/o:freebsd:freebsd

必要な KB アイテム: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2016/6/7

脆弱性公開日: 2016/6/7

参照情報

CVE: CVE-2016-2815, CVE-2016-2818, CVE-2016-2819, CVE-2016-2821, CVE-2016-2822, CVE-2016-2825, CVE-2016-2828, CVE-2016-2829, CVE-2016-2831, CVE-2016-2832, CVE-2016-2833